server {

# this is a comment 

	server_name our_server;

	listen 0.0.0.0:4040;

#	client_body_limit asdfa;
#	client_body_limit 400;

	index index.html; # this is another comment
	root ./www/;

# If not explicitly set, ConfigParser need to genererate a location block
# like this for path "/" (based on field "root" and "index" of the server)
	location / {
		root ./www/;
		index index.html;
	}

	allow_methods GET;
}
